;;******************************************************************************
;; File: HEAVAC.inc
;;******************************************************************************
;; User defined symbols.
$include "HEAVAC.sym"
;; End of user defined symbols.

;; User defined symbols.
$include "HEAVAC.sy5"
;; End of user defined symbols.

;; Static variable needed in some FBox.
__fup_C0001_00_08_06        EQU                   ___FlgDyn_C0001+0 ;Export name of network.
__stc_id_00047_var_00       EQU    F               [4] ;Static variable Fs[4].
__stc_id_00047_var_01       EQU    F               [2] ;Static variable Fsw[2].
__stc_id_00047_var_02       EQU    R               [2] ;Static variable Rs[2].
__stc_id_00047_var_03       EQU    R               [3] ;Static variable Clk[3].
__stc_id_00047_var_04       EQU    C               ;Static variable Cs[1].
__stc_id_00047_var_05       EQU    F               ;Static variable LED[1].
__fup_C0001_00_14_06        EQU                   ___FlgDyn_C0001+1 ;Export name of network.
__fup_C0001_00_14_08        EQU                   ___FlgDyn_C0001+2 ;Export name of network.
__stc_id_0004F_var_04       EQU    RAM DB          [20] ;Static variable ds0[20].
__fup_C0001_00_33_19        EQU                   ___FlgDyn_C0001+3 ;Export name of network.
__fup_C0001_00_33_1B        EQU                   ___RegDyn_C0001+0 ;Export name of network.
__fup_C0001_00_33_1D        EQU                   ___RegDyn_C0001+1 ;Export name of network.
__fup_C0001_00_33_1F        EQU                   ___RegDyn_C0001+2 ;Export name of network.
__stc_id_0004D_var_00       EQU    F               [2] ;Static variable sFlag[2].
__fup_C0001_00_1F_2F        EQU                   ___FlgDyn_C0001+4 ;Export name of network.
__fup_C0001_00_1F_33        EQU                   ___FlgDyn_C0001+6 ;Export name of network.
__fup_C0001_00_1F_37        EQU                   ___RegDyn_C0001+4 ;Export name of network.
__stc_id_00049_var_00       EQU    F               ;Static variable LED[1].
__stc_id_00049_var_03       EQU    R               ;Static variable State[1].
__stc_id_00049_var_04       EQU    R               ;Static variable LstHdl[1].
__stc_id_00049_var_05       EQU    F               [2] ;Static variable intF[2].
__stc_id_00049_var_06       EQU    RAM DB          ;Static variable AlarmDB[1].
__stc_id_00049_var_07       EQU    RAM DB          ;Static variable HistDB[1].
__fup_C0001_00_33_2F        EQU                   ___FlgDyn_C0001+5 ;Export name of network.
__fup_C0001_00_33_31        EQU                   ___RegDyn_C0001+3 ;Export name of network.
__fup_C0001_01_25_12        EQU                   ___FlgDyn_C0001+0 ;Export name of network.
__stc_id_00005_var_00       EQU    F               [20] ;Static variable SysFlag[20].
__stc_id_00005_var_01       EQU    R               [20] ;Static variable SysReg[20].
__stc_id_00005_var_02       EQU    T               [5] ;Static variable SysTmr[5].
__stc_id_00005_var_03       EQU    F               [22] ;Static variable WrkFlag[22].
__stc_id_00005_var_04       EQU    R               [31] ;Static variable WrkReg[31].
__stc_id_00005_var_05       EQU    C               [10] ;Static variable WrkCnt[10].
__stc_id_00005_var_17       EQU    F               ;Static variable LED[1].
__stc_id_00005_var_18       EQU    R               [12] ;Static variable sDiag[12].
__fup_C0001_01_34_12        EQU                   ___FlgDyn_C0001+1 ;Export name of network.
__fup_C0001_01_34_14        EQU                   ___FlgDyn_C0001+2 ;Export name of network.
__fup_C0001_01_34_18        EQU                   ___FlgDyn_C0001+4 ;Export name of network.
__fup_C0001_01_34_1A        EQU                   ___FlgDyn_C0001+5 ;Export name of network.
__fup_C0001_01_25_21        EQU                   ___FlgDyn_C0001+6 ;Export name of network.
__fup_C0001_01_32_21        EQU                   ___FlgDyn_C0001+7 ;Export name of network.
__fup_C0001_01_32_23        EQU                   ___FlgDyn_C0001+8 ;Export name of network.
__fup_C0001_01_25_2D        EQU                   ___FlgDyn_C0001+9 ;Export name of network.
__stc_id_00007_var_11       EQU    F               ;Static variable LED[1].
__stc_id_00007_var_12       EQU    F               [13] ;Static variable sFlag[13].
__stc_id_00007_var_18       EQU    T               ;Static variable sTmr[1].
__fup_C0001_01_33_2F        EQU                   ___FlgDyn_C0001+10 ;Export name of network.
__fup_C0001_01_33_31        EQU                   ___FlgDyn_C0001+11 ;Export name of network.
__fup_C0001_01_33_33        EQU                   ___FlgDyn_C0001+12 ;Export name of network.
__fup_C0001_01_33_35        EQU                   ___FlgDyn_C0001+13 ;Export name of network.
__fup_C0001_01_33_37        EQU                   ___FlgDyn_C0001+14 ;Export name of network.
__fup_C0001_01_33_39        EQU                   ___FlgDyn_C0001+15 ;Export name of network.
;; End of static variable needed in some FBox. 

;; Library files to be included.
$include "sfupmac.lib"
$include "SFUPBINA.lib"
$include "HEAVINIT.lib"
$include "DDC INITIALISIERUNG.lib"
$include "HDLOG.lib"
$include "DDC ALLGEMEIN.lib"
$include "ALARMING.lib"
$include "DDC STOERUNGEN.lib"
;; End of include file list.


;; ***** end of file: HEAVAC.inc *****
